package com.dayou.dto;

import com.github.liangbaika.validate.annations.AbcValidate;
import com.github.liangbaika.validate.enums.Check;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

@Data
public class PersonalFacePriceQueryDTO {

    /**
     * 口估地址
     */
    @AbcValidate(required = true,message = "房屋坐落不能为空" , fun = Check.NotEmpty)
    private String location;

    /**
     * 面积
     */
    private BigDecimal acreage;

}
